/* 导航栏 */
.navbarBox {
	height: 4.5vw;
}

.navbar_main ul li {
	font-family: PingFang-SC-Medium;
	font-size: 1vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.1vw;
	letter-spacing: 0rem;
	color: #000000;
}

.nav-item a {
	font-family: PingFang-SC-Medium;
	font-size: 1vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.1vw;
	letter-spacing: 0rem;
	color: #000000;
}
/* banner */
.videoBox {
	height: 50vw;
	max-height: 85vh;
	position: relative;
}

.myVideoMaskingBox {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	/* 遮罩层颜色和透明度 */
}

.myVideoMasking {
	width: 100%;
	height: 100%;
	padding: 4vw 0 0 11vw;
}
.myVideoMasking>div:first-child{
	width: 50vw;
}


.myVideoMasking>div:last-child {
	font-family: DengXian;
	font-size: 1vw;
	line-height: 1.5vw;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0rem;
	color: #ffffff;
	display: flex;
	align-items: center;
	padding-right: 49vw;
	margin-top: 1.5vw;
}

.myVideoMasking>div:last-child>div {
	border: 1px solid red;
	width: 2.5vw;
	height: 2.5vw;
	border-radius: 50%;
	margin-right: 0.9vw;
}
.maskingWatch{
	font-size: 2vw;
}
/* 特色项目 */
.featuredProjects {
	padding: 0 5rem;
}

.featuredProjects>div:first-child {
	margin: 0 auto;
	text-align: center;
}

.featuredProjects>div:first-child>h2 {
	font-family: 'PingFang-SC-Bold';
	font-size: 3vw;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0.9vw;
	font-weight: bold;
	color: #24262b;
}

.featuredProjects>div:first-child>p {
	font-family: PingFang-SC-Medium;
	font-size: 2.5vw;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0rem;
	color: #24262b;
}

.objIBox>div {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 2.1vw 0;
}

.businessItemBox {
	width: 38.4vw;
	background-color: #fff;
	border-radius: 2.5vw;
}
.objItemBox+p {
	font-family: PingFang-SC-Bold;
	font-size: 2.5vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.1vw;
	letter-spacing: 0rem;
	color: #24262b;
	margin: 0;
	margin-top: 2.5vw;
	font-weight: bold;
}

/* 业务介绍 */
.businessIntroductionBox {
	background-color: #24262b;
}

.businessIntroduction {
	padding: 0 8.8vw;
}

.businessIntroduction>div:first-child {
	margin: 0 auto;
	text-align: center;
}

.businessIntroduction>div:first-child>h2 {
	font-family: PingFang-SC-Bold;
	font-size: 2.5vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 3vw;
	letter-spacing: 0.9vw;
	color: #ffffff;
}

.businessIntroduction>div:first-child>p {
	font-family: PingFang-SC-Medium;
	font-size: 2.1vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.1vw;
	letter-spacing: 0rem;
	color: #ffffff;
}

.businessBox>div {
	display: flex;
	justify-content: center;
	padding: 2.5vw 0 8vw;
}

.businessTxtItemBox {
	padding: 1.5vw 2.5vw;
}

.businessTxtItemBox>div:first-child {
	font-family: PingFang-SC-Bold;
	font-size: 2.2vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.1vw;
	letter-spacing: 0.9vw;
	color: #24262b;
	font-weight: bold;
}

.txtItemBox1 {
	display: flex;
	align-items: center;
}
.txtItemBox1 span{
	font-size: 2vw;
}
.txtItemBox1>p:nth-child(2){
	width: 3.2vw;
	height: 2.6vw;
}
.txtItemBox2>p:nth-child(2){
	width: 2.8vw;
	height: 2.6vw;
}
.businessTxtItemBox>div>p {
	width: 3.2vw;
	height: 3vw;
	color: #24262b;
}

.businessTxtItemBox>p:last-child {
	font-family: PingFang-SC-Bold;
	font-size: 1.5vw;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0rem;
	color: #24262b;
	margin: 0;
}

/* 公司简介 */
.companyProfileBox {
	padding: 5rem 8vw;
}

.article {
	padding: 0 0.9vw;
}

.article>h2 {
	font-family: PingFang-SC-Bold;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0.9vw;
	color: #24262b;
	font-weight: bold;
}

.article>div:nth-child(2) {
	font-family: PingFang-SC-Regular;
	font-size: 2.1vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.1vw;
	letter-spacing: 0rem;
	color: #24262b;
	margin-bottom: 1.5vw;
}

.article>div:nth-child(3), .article>div:nth-child(4), .article>div:nth-child(5) {
	font-family: PingFang-SC-Regular;
	font-size: 1.5vw;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0.2vw;
	color: #24262b;
	margin-bottom: 1.5vw;
}

.div:nth-child(5) {
	margin-bottom: 0;
}

.companyImg {
	width: 40vw;
}

/* 联系我们 */
.contactUs {
	display: flex;
	flex-wrap: wrap;
}

.atlasBox {
	height: 100%;
	border: 0;
	height: 38vw;
}

.contactUsTxt {
	background-color: #24262b;
	padding: 3vw 5rem 4.5vw 2.5vw;
	height: 38vw;
}

.contactUsTxt>div:nth-child(1) {
	font-family: PingFang-SC-Bold;
	font-size: 2.5vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.5vw;
	letter-spacing: 0.9vw;
	color: #ffffff;
}

.contactUsTxt>div:nth-child(2) {
	font-family: PingFang-SC-Regular;
	font-size: 0.9vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 0.9vw;
	letter-spacing: 0rem;
	color: #ffffff;
	margin: 2.1vw 0 0.9vw;
}

.inputDiv>div:nth-child(1) {
	font-family: PingFang-SC-Bold;
	font-size: 2.1vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.1vw;
	letter-spacing: 0rem;
	color: #ffffff;
}

.inputDiv {
	margin-top: 2.1vw;
}

.line-input {
	outline: none;
	border: none;
	border-bottom: 0.01rem solid #ffffff;
	background-color: #24262b;
	background-position: left;
	background-repeat: no-repeat;
	background-size: 1px 16px;
	color: #fff;

}

.info-input {
	width: 100%;
}

/* 底部 */
.footer {
	padding-top: 4.5vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.footer-logo {
	width: 29rem;
	height: 3.2vw;
}

.footer-nav>ul {
	display: flex;
    justify-content: center;
}

.footer-nav ul li {
    font-family: PingFang-SC-Medium;
	font-size: 1.3vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2rem;
	letter-spacing: 0rem;
	color: #000000;
    margin: 5rem 1rem 2rem;
    list-style-type: none;
	cursor: pointer;
}
.font-bold{
	font-weight: bold;
}
.line-box{
    border: 0.1rem solid #1b1b1b;
    width: 82rem;
	margin: 2vw 0;
}
.version-box{
    margin-top: 2rem;
    font-family: PingFang-SC-Medium;
	font-size: 1rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2rem;
	letter-spacing: 0rem;
}
@media (min-width: 100px) {
	.objItemBox {
		width: 90rem;
		height: 90rem;
	}
	.businessItemBox{
		width:85vw;
	}
	
	.nav-item a,.dropdown-header,.version-box,.langBox div,#translate {
		font-size: 3vw;
		line-height: 9vw;
	}
	.businessIntroduction>div:first-child>h2,.article>h2,.contactUsTxt>div:nth-child(1) {
		font-size: 3vw;
		line-height: 5vw;
	}
	.businessIntroduction>div:first-child>p,.businessTxtItemBox>div:first-child,.inputDiv>div:nth-child(1),.navbar-dark .navbar-toggler  {
		font-size: 3vw;
		line-height: 3vw;
	}
	.font-bold,.businessTxtItemBox>p:last-child,.article>div:nth-child(3), .article>div:nth-child(4), .article>div:nth-child(5),.contactUsTxt>div:nth-child(2){
		font-size: 2vw;
		line-height: 2.7vw;
	}
	.featuredProjects>div:first-child>h2{
		font-size: 4vw;
	}
	.featuredProjects>div:first-child>p,.objItemBox+p{
		font-size: 3vw;
	}
	.footer-nav ul li {
		font-size: 2.5vw;
	}
	.companyImg {
		width: 82vw;
	}
	.contactUsTxt,.atlasBox{
		height: 45vw;
	}
	
	.navbarBox {
		height: 10vw;
	}
}
@media (min-width: 576px) {
	.objItemBox {
		width: 50rem;
		height: 50rem;
	}
	.businessItemBox {
		width: 38.4vw;
	}
	.nav-item a,.dropdown-header,.version-box,.langBox div,#translate {
		font-size: 1.5vw;
		line-height: 5vw;
	}
	.businessIntroduction>div:first-child>h2,.businessTxtItemBox>div:first-child ,.article>h2,.contactUsTxt>div:nth-child(1),.navbar-dark .navbar-toggler{
		font-size: 2.5vw;
		line-height: 3vw;
	}
	.businessIntroduction>div:first-child>p,.inputDiv>div:nth-child(1)  {
		font-size: 1.8vw;
		line-height: 2.1vw;
		font-weight: lighter;
	}
	.font-bold,.businessTxtItemBox>p:last-child,.article>div:nth-child(3), .article>div:nth-child(4), .article>div:nth-child(5),.contactUsTxt>div:nth-child(2){
		font-size: 1.1vw;
		line-height: 1.6vw;
	}
	.featuredProjects>div:first-child>h2{
		font-size: 3vw;
	}
	.featuredProjects>div:first-child>p,.objItemBox+p{
		font-size: 2.1vw;
	}
	.footer-nav ul li {
		font-size: 1.4vw;
	}
	.companyImg {
		width: 42vw;
	}
	.contactUsTxt,.atlasBox{
		height: 38vw;
	}
	.navbarBox {
		height: 6vw;
	}

}

@media (min-width: 630px) {
	.objItemBox {
		width: 40rem;
		height: 40rem;
	}
}

@media (min-width: 990px) {
	.objItemBox {
		width: 30rem;
		height: 30rem;
	}
	.nav-item a,.dropdown-header,.version-box,.langBox div,#translate {
		font-size: 1.1vw;
		line-height: 1.6vw;
	}
}

@media (max-width: 500px) {
	
	.footer-nav>ul{
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		padding-left: 0;
	}

	.footer{
		background-color: #fff;
		padding: 7rem 19rem;
		display: flex;
		flex-direction: column;
		align-items:flex-start;
		
	}
	
}